[main]
x=0
y=0
xs=640
ys=480

[logo]
x=0
y=0
xs=640
ys=480
ignore=data/begin.jpg

[press]
x=230
y=260
name=#PRESS_ANY_KEY
font=data/textfont.tga

[loading]
x=162
y=232
xs=131
ys=6
0=bar0
1=bar1

[bar1]
ignore=data/menu/bar1.tga
normal=data/menu/bar1.tga
active=data/menu/bar1.tga
press=data/menu/bar1.tga
